onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -group SPI /spi_master_core_tb/uut/spi_miso_i
add wave -noupdate -group SPI /spi_master_core_tb/uut/spi_mosi_o
add wave -noupdate -group SPI /spi_master_core_tb/uut/spi_cs_n_o
add wave -noupdate -group SPI /spi_master_core_tb/uut/spi_clk_o
add wave -noupdate -divider spi_master_core
add wave -noupdate /spi_master_core_tb/rst_i
add wave -noupdate /spi_master_core_tb/clk_i
add wave -noupdate -radix hexadecimal /spi_master_core_tb/inst_i
add wave -noupdate -radix hexadecimal /spi_master_core_tb/addr_i
add wave -noupdate -radix hexadecimal /spi_master_core_tb/data_i
add wave -noupdate /spi_master_core_tb/uut/s_STATUS
add wave -noupdate -radix hexadecimal /spi_master_core_tb/s_SPI0
add wave -noupdate /spi_master_core_tb/uut/s_SPI0_core
add wave -noupdate -radix hexadecimal /spi_master_core_tb/s_SPI1
add wave -noupdate /spi_master_core_tb/uut/s_PUSH_INST_tmp
add wave -noupdate /spi_master_core_tb/uut/s_PUSH_ADDR_tmp
add wave -noupdate /spi_master_core_tb/uut/s_PUSH_DATA_tmp
add wave -noupdate /spi_master_core_tb/uut/s_SPI1_core
add wave -noupdate /spi_master_core_tb/uut/s_SPI1_core_d0
add wave -noupdate /spi_master_core_tb/uut/s_SPI2
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_en
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_manual_rst_i
add wave -noupdate -group {Timing counter} /spi_master_core_tb/uut/s_timing_counter_rst_i
add wave -noupdate -group {Timing counter} -radix unsigned /spi_master_core_tb/uut/s_timing_counter_cnt
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/clk_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/rst_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/oe_n_i
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/clk_o
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/s_clk_o
add wave -noupdate -group {Clk divider} /spi_master_core_tb/uut/spi_cclk/divider_i
add wave -noupdate -group {Clk divider} -radix unsigned /spi_master_core_tb/uut/spi_cclk/clk_i_count
add wave -noupdate -group inst_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group inst_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group inst_fifo -label s_SPI1.PUSH_INST -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_INST
add wave -noupdate -group inst_fifo -label s_STATUS.PULL_INST /spi_master_core_tb/uut/s_STATUS.PULL_INST
add wave -noupdate -group inst_fifo -radix hexadecimal /spi_master_core_tb/uut/inst_i
add wave -noupdate -group inst_fifo -radix hexadecimal /spi_master_core_tb/uut/s_inst_reg_o
add wave -noupdate -group addr_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group addr_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group addr_fifo -label s_SPI1.PUSH_ADDR -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_ADDR
add wave -noupdate -group addr_fifo -label s_STATUS.PULL_ADDR /spi_master_core_tb/uut/s_STATUS.PULL_ADDR
add wave -noupdate -group addr_fifo -radix hexadecimal /spi_master_core_tb/uut/addr_i
add wave -noupdate -group addr_fifo -radix hexadecimal /spi_master_core_tb/uut/s_addr_reg_o
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/clk_i
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/rst_i
add wave -noupdate -group data_fifo -label s_SPI1.PUSH_DATA -radix hexadecimal /spi_master_core_tb/s_SPI1.PUSH_DATA
add wave -noupdate -group data_fifo -label s_STATUS.PULL_DATA /spi_master_core_tb/uut/s_STATUS.PULL_DATA
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/data_i
add wave -noupdate -group data_fifo /spi_master_core_tb/uut/s_data_reg_o
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_d0
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_n
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_n_d0
add wave -noupdate /spi_master_core_tb/uut/s_spi_clk_tmp
add wave -noupdate /spi_master_core_tb/uut/data_o
add wave -noupdate -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/clk_i
add wave -noupdate -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/rst_i
add wave -noupdate -group {READ EDGE counter} /spi_master_core_tb/uut/spi_read_edge_counter/en_i
add wave -noupdate -group {READ EDGE counter} -radix unsigned /spi_master_core_tb/uut/spi_read_edge_counter/cnt_o
add wave -noupdate -divider spi_analyser
add wave -noupdate -group Testbench /spi_master_core_tb/s_rst_spi_analyser
add wave -noupdate -group Testbench /spi_master_core_tb/tester/s_spi_count
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/s_inst_check
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_inst_flag
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/s_addr_check
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_addr_flag
add wave -noupdate -group Testbench -radix hexadecimal /spi_master_core_tb/s_data_check
add wave -noupdate -group Testbench /spi_master_core_tb/s_end_data_flag
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {35720851 ps} 0}
configure wave -namecolwidth 260
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {38813250 ps}
